@charset "utf-8";

/* Base Style
================================================== */

.wrap-sake-all{

	padding:30px;
	background-color: #fff;
}

.cartjs_product_name {
  font-size: 15px;
}

@media screen and (max-width: 780px) {
	.wrap-sake-all{
	padding:15px;
			margin-bottom: 25px;
}
	
}
.wrap-sake0{
		margin-bottom: 80px;
}
.wrap-sake0 img{
	width:100%;
}


.wrap-sake{
	display: flex;
	justify-content: space-between;

}
.cartjs_cart_in .cartjs_product_name {
  font-size: 15px;
}

.wrap-sake h2{
font-size: 160%;
	letter-spacing: 4px;
	margin-bottom: 25px;
}
.wrap-sake-left{
	width:40%;
	text-align: center;
	
}
@media screen and (max-width: 780px) {
	.wrap-sake{
	display: block;
}
.wrap-sake0{
	margin-bottom: 10%;
}
.wrap-sake-left{
	width:100%;
		margin-bottom: 25px;
	
}
	
	
}
.sake-img{
	
		margin-bottom: 15px;

}



.wrap-sake-right{
	width:60%;
	
}

@media screen and (max-width: 480px) {
  .sake-img img {
  height: 200px;
}
  .wrap-sake0{
	margin-bottom: 10%;
}
  
}

@media screen and (max-width: 780px) {
.wrap-sake-right{
	width:100%;
	
}

}
.wrap-sake-c{
	
	margin-bottom: 40px;
}
.contentBody ul .wrap-sake-icn{
		display: flex;
	justify-content: left;
	    margin: 0px;
}
.contentBodyWrapper ul .wrap-sake-icn{
		display: flex;
	justify-content: left;
	    margin: 0px;
}

.contentBody ul .wrap-sake-icn li{
	width:13%;	
	margin:1%;
	 background-image: none;
	    padding-left: 0px;
}

.wrap-sake-icn li img{
	width:100%;	
}

.contentBodyWrapper ul .wrap-sake-icn li{
	width:13%;	
	margin:1%;
	 background-image: none;
	    padding-left: 0px;
}

@media screen and (max-width: 780px) {
	.wrap-sake-icn li{
	width:10%;	
	margin:1%;
}
	
}
.wrap-sake-icn li img{
	width:100%;	
}
.tbl-sake{
	
}
.tbl-sake th{
	background-color: #eee;
	text-align: center;
	border-bottom: 3px solid #fff;
	padding: 3px;
}
.tbl-sake th{
	background-color: #eee;
	text-align: center;
	border-bottom: 3px solid #fff;
	padding: 5px;
}
.tbl-sake td{

	padding: 5px;
}


.wrap-sake2{
	width: 100%;
	display: flex;
	justify-content: space-between;
}
@media screen and (max-width: 780px) {
	.wrap-sake2{	display: block;
}
}
.wrap-sake2:after {
		content: "";
		display: block;
		width: 31%;
	}
.wrap-sake2>div{
	width:33% !important;
	margin:0px !important;
	
}
.cartjs_product_img{
	width:100% !important;
	margin:0px auto;
	padding: 20px !important;
	background-color: #fff;
}

.cartjs_product_img img{
	width:35% !important;
margin:0px auto;	
}
.cartjs_cart_in{
	width:100% !important;
	
}
.cartjs_product_table table{
		width:100% !important;	
}

.cartjs_product_table table th{
		background-color: #aaa !important;
	border-bottom: 3px solid #fff;
	text-align: center;
	color: #fff;
	padding:5px;
}

.cartjs_product_table table td{
	padding:5px;
}

.wrap-sake3{
background-color: #fff;
	padding:30px;
}
@media screen and (max-width: 780px) {
	.cartjs_box{
		
		border-top:none !important;
		border-bottom:none !important;
	}
	.cartjs_header{	
border-bottom:none !important;
		display: block;
		text-align: center;
					background:#fff;
		padding:30px 15px 15px 15px;
		
	}
		.cartjs_header>h2{	
order: 2;		
			background:#fff;
			color:#333;
			font-size:125% !important;
			text-shadow:none;
			line-height:1.2;
			width:100%;
	}
			.cartjs_header>p{	
order: 1;	
							width:100%;

	}
	#swipe_image{
		
		width:60%;
	}
	.cartjs_btn{
		display:block;
		font-weight:bold;
		text-decoration:none;
		color:#fff;
		-webkit-border-radius: 20px !important;
		border-radius: 20px !important;
		font-size:100% !important;
		padding:10px 5px;
		width:87%;
		text-align:center;
		margin:0 auto 10px;
		-webkit-box-shadow: 0 2px 1px #ddd;
		box-shadow: none !important;
		background-color: #000000 !important;
		background-image: none !important;
		border: none !important;
		text-shadow: none !important;
		
	}
}
  @media screen and (max-width: 780px) {
  	#swipe_image{
		
		width:20%;
	}
    }
  @media screen and (max-width: 480px) {
  	#swipe_image{
		
		width:20%;
	}
    }